/* our blog**/
.our-blog #main article img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

.our-blog #main article .entry-content {
    max-width: none;
}

.browse-our-blog h2.entry-title a {
	color: #414347;
	font-size: 1.166666667rem;
	font-weight: 700;
}
.browse-our-blog h2.entry-title a:hover,
.browse-our-blog .entry-meta span.entryread a:hover {
    text-decoration: none;
    color: #8dc63f;
}

.browse-our-blog h2.entry-title {
    font-size: 1.5rem;
}

.browse-our-blog img {
    max-width: 100%;
    height: auto;
}

.browse-our-blog .entry-meta span {
    color: #414347;
    font-size: .75rem;
    text-transform: uppercase;
   
}
.browse-our-blog .entry-meta span.entrydate {
    font-weight: 700;    
}

.browse-our-blog .entry-meta span.entryread {
    font-style: italic;
}
.browse-our-blog .entry-meta span.entryread a {
    color: #414347;
}
.our-bloglats-grid .wrapper-ourb-blog {
    background: #fff;
    height: 100%;
}
h2.sec-oblog-heading {
    text-align: center;
    margin-bottom: 20px;
}
.browse-our-blog.container {
    margin-bottom: 40px;
}
.career-op.container {
    margin-bottom: 80px;
}

.sidebar-ourblog {
    display: flex;
    width: 80%;
    margin: 0 auto;
}

.sidebar-ourblog .widget-title {
	font-size: 1.5rem;
	font-weight: 700;
	margin: 0 0 10px;
}
.sidebar-ourblog > div {
    width: 98%;
}
.sidebar-ourblog #categories-3 select {
    width: 100%;
}

.sidebar-ourblog .widget_search .input-group {
    width: 100%
}
.sidebar-ourblog #search-3 {
    margin-right: 4%;
}

.careeroptions {
    position: relative;
    background-color: #000;;
}
.careeroptions img {
    opacity: .6;
}
.co-content {
	position: absolute;
	width: 100%;
	height: 100%;
	color: #fff;
	top: 0;
	left: 0;
	padding: 60px 30px 0;
	text-align: center;
}
.co-content h3 {
	margin-bottom: 80px;
  
}

.colink {
	/* margin-top: 50px; */
	position: absolute;
	bottom: -20px;
	width: calc(100% - 60px);
}
.prembtn {
    margin-right: 20px;
}
body.single div#content {
    max-width: 1140px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .colink a.btn {
        padding: 7px 20px;
        min-width: auto;
    }
    .co-content .co-art {
        display: none
    }
   .page-id-39685 .whitebox.count-6 div {
       width: 100%;
   }
   .prembtn {
        margin-right: 0;
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 767px) {
    .our-bloglats-grid {
        margin-bottom: 20px
    }
    .sidebar-ourblog,
    .sidebar-ourblog > div {
        display: block;
        width: 100%;
    }
    .sidebar-ourblog #search-3 {
        margin-right: 0;
        margin-bottom: 20px
    }
    .sidebar-ourblog #search-3 #searchform .input-group {
        display: flex;
    }

    .sidebar-ourblog #search-3 #searchform .input-group input[type=text] {
        width: calc(100% - 52px) !important;
    }
    .sidebar-ourblog #search-3 #searchform .input-group .input-group-append {
        width: 52px;
    }
    .careeroptions {
        margin-bottom: 60px;
    }
    body.page-id-39685 div#primary {
        display: block !important;
    }
    .prembtn {
        
        margin-bottom: 20px;
        margin-right: 0;
    }

    div.imageblock.count-4 div.prof-img-b {
        width: 100%;
        max-width: 289px;
        margin: 0 auto 20px;
    }

    div.imageblock.count-4 div.prof-img-b span {
        padding: 10px 0;
        display: block;
    }

    #primary div.imageblock.count-4 {
        display: block !important;
    }
}

@media screen and (max-width: 1024px) {
  .page-id-74283 .imageblock.count-4 div {
    width: 30%;
  }
}

@media screen and (max-width: 768px) {
  .page-id-74283 .imageblock.count-4 {
    justify-content: center;
  }

  .page-id-74283 .imageblock.count-4 div {
    width: 39%;
  }
}

@media screen and (max-width: 440px) {
  .page-id-74283 .imageblock.count-4 div {
    width: 75% !important;
    margin: auto;
    margin-bottom: 15px;
  }
}